@charset "UTF-8";

/* Font */

/* @import must be at top of file, otherwise CSS will not work */
@import url("https://cdn.fonts.net/t/1.css?apiType=css&projectid=8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c");

@font-face {
    font-weight: 400;
    src: url(https://www.acura.com/Areas/OneAHM/Assets/fonts/AcuraBespoke-Light.woff) format('woff');
    font-family: AcuraBespokeLight;
    font-display: swap
}

@font-face {
    font-weight: 400;
    src: url(https://www.acura.com/Areas/OneAHM/Assets/fonts/AcuraBespoke-Book.woff2) format('woff2');
    font-family: AcuraBespokeBook;
    font-display: swap
}

@font-face {
    font-weight: 400;
    src: url(https://www.acura.com/Areas/OneAHM/Assets/fonts/AcuraBespoke-Regular.woff2) format('woff2');
    font-family: AcuraBespokeRegular;
    font-display: swap
}

@font-face {
    font-weight: 400;
    src: url(https://www.acura.com/Areas/OneAHM/Assets/fonts/AcuraBespoke-Bold.woff) format('woff');
    font-family: AcuraBespokeBold;
    font-display: swap
}

@font-face {
  font-family: "AvenirNextRegular";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextRegular_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextRegular_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextRoundedMedium";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedMedium_normal_normal.woff2') format('woff2'), url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedMedium_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextRoundedDemi";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedDemi_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedDemi_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextHeavy";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextHeavy_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextHeavy_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextBold";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextBold_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextBold_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextMedium";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextMedium_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextMedium_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextLight";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextLight_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextLight_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextRoundedRegular";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedRegular_normal_normal.woff2') format('woff2'), url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNextRounded/AvenirNextRoundedRegular_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextDemi";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextDemi_normal_normal.woff2') format('woff2'), 
	  url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/AvenirNext/AvenirNextDemi_normal_normal.woff') format('woff');
}
@font-face {
  font-family: "FuturaNextCondensedExtraBold";
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
  src: url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/FuturaNext/FuturaNextCondensedExtraBold_normal_condensed.woff2') format('woff2'), url('https://cdn.fonts.net/kit/8e90e8a9-3dd7-4678-af94-2d5cf5e63e0c/FuturaNext/FuturaNextCondensedExtraBold_normal_condensed.woff') format('woff');
}


/* Grid */
.db-wrapper {
    font-family: AvenirNextLight, Arial, sans-serif; 
}


/* Variables */
.db-wrapper {
    --db-accent: #E82C2A; /* Red */
    --db-accent-hover: ##C0080A; /* Red Hover */
    --db-accent2: #1881B6; /* Blue */
    --db-accent2-hover: #007CC0; /* Blue Hover */
	--db-accent3: #CD9834; /* Gold */
    --db-black: #000000;
    --db-white: #ffffff;
    --db-dark: #1E2123;
    --db-gray: #f3f3f3;
}


/* Accent Colors (Red) */
.db-accent {
	color: var(--db-accent) !important;
}
.db-link-accent {
	text-decoration: none !important;
	color: var(--db-accent) !important;
  	font-family: "AvenirNextMedium";
}
.db-link-accent:hover {
	color: var(--db-dark) !important;
	text-decoration: underline !important;
}


/* Accent Colors 2 (Blue) */
.db-accent2 {
	color: var(--db-accent2) !important;
}
.db-link-accent2 {
	text-decoration: none !important;
	color: var(--db-accent2) !important;
	font-family: "AvenirNextMedium";
}
.db-link-accent2:hover {
	color: var(--db-accent2-hover) !important;
	text-decoration: underline !important;
}


.db-link {
	text-decoration: none !important;
	color: var(--db-dark) !important;
	font-family: "AvenirNextMedium";
}
.db-link:hover {
	color: var(--db-accent) !important;
	text-decoration: underline !important;
}


/* Background Colors */
.db-bg-accent {
    background-color: var(--db-accent); /* Red */
}
.db-bg-accent2 {
    background-color: var(--db-accent2); /* Red */
}
.db-bg-dark {
    background-color: var(--db-dark);
}
.db-bg-gray {
    background-color: var(--db-gray);
}

 
/* Button 1 (Red) */
.db-button {
  background-color: transparent;
  color: var(--db-black) !important;
  font-family: AvenirNextDemi, Arial, sans-serif !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  border: 2px solid var(--db-accent);
  border-radius: 0px;
  padding: 1rem 1.875rem .875rem;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: .875rem;
  line-height: 125%;
  -webkit-transition-duration: 0.5s; /* Safari */
  transition-duration: 0.5s;
  cursor: pointer;
  min-width: 200px; }
.db-button:hover {
	background-color: var(--db-accent);
  color: var(--db-white) !important;
  border: 2px solid var(--db-accent); 
}

.db-button-primary {
	background-color: var(--db-accent);
	color: var(--db-white) !important;
    font-family: AvenirNextDemi, Arial, sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase;
	border: 2px solid var(--db-accent);
	border-radius: 0px;
  	padding: 1rem 1.875rem .875rem;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-size: .875rem;
	line-height: 125%;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
	min-width: 200px;
}
.db-button-primary:hover {
	background-color: transparent;
	color: var(--db-black) !important;
	border: 2px solid var(--db-accent);
}


/* Button 2 (Blue) */
.db-button2 {
  background-color: transparent;
  color: var(--db-black) !important;
  font-family: AvenirNextDemi, Arial, sans-serif !important;  
  font-weight: 400 !important;
  text-transform: uppercase;
  border: 2px solid var(--db-accent2);
  border-radius: 0px;
  padding: 1rem 1.875rem .875rem;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: .875rem;
  line-height: 125%;
  -webkit-transition-duration: 0.5s; /* Safari */
  transition-duration: 0.5s;
  cursor: pointer;
  min-width: 200px; }
.db-button2:hover {
  background-color: var(--db-accent2);
  color: var(--db-white) !important;
  border: 2px solid var(--db-accent2-hover); 
}

.db-button2-primary {
	background-color: var(--db-accent2);
	color: var(--db-white) !important;
    font-family: AvenirNextDemi, Arial, sans-serif !important;
    font-weight: 400 !important;
	text-transform: uppercase;
	border: 2px solid var(--db-accent2);
	border-radius: 0px;
  	padding: 1rem 1.875rem .875rem;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-size: .875rem;
	line-height: 125%;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
	min-width: 200px;
}
.db-button2-primary:hover {
    background-color: transparent;
	color: var(--db-white) !important;
	border: 2px solid var(--db-accent2-hover);
}

/* Button 2 (white) */
.db-button3 {
  background-color: transparent;
  color: var(--db-white) !important;
  font-family: AvenirNextDemi, Arial, sans-serif !important;  
  font-weight: 400 !important;
  text-transform: uppercase;
  border: 2px solid #ababab;
  border-radius: 0px;
  padding: 1rem 1.875rem .875rem;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: .875rem;
  line-height: 125%;
  -webkit-transition-duration: 0.5s; /* Safari */
  transition-duration: 0.5s;
  cursor: pointer;
  min-width: 200px; }
.db-button3:hover {
  background-color: transparent;
  color: #ababab  !important;
  border: 2px solid var(--db-white); 
}

.db-button3-primary {
	background-color: var(--db-white);
	color: var(--db-black) !important;
    font-family: AvenirNextDemi, Arial, sans-serif !important;
    font-weight: 400 !important;
	text-transform: uppercase;
	border: 2px solid var(--db-white);
	border-radius: 0px;
  	padding: 1rem 1.875rem .875rem;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-size: .875rem;
	line-height: 125%;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
	min-width: 200px;
}
.db-button3-primary:hover {
    background-color: transparent;
	color: #ababab  !important;
	border: 2px solid #ababab;
}
